Europæiske alternativer

Kalender og mødeindkaldelser med kunder, der bliver på Outlook

Kalender og mødeindkaldelser med kunder, der bliver på Outlook

Mødeindkaldelser mellem jer og kunder på Outlook kan fortsætte efter et skifte, fordi de rejser som almindelig e-mail med et standardformat, som begge systemer kan læse. Det, der ændrer sig, er at se hinandens ledig og optaget og at dele kalendere på tværs, for de funktioner bygger hos Microsoft på, at begge parter har Exchange.

Kalenderen er et af de første steder, medarbejderne mærker et mailskifte. Artiklen forklarer de to mekanismer, så I ved, hvad I skal afprøve. Den bygger på standarderne og på Microsofts egen dokumentation, læst 7. november 2026. Vi har ikke afprøvet det i praksis, og vi har ikke fundet uafhængige kilder om, hvad brugerne oplever. Forenklingerne er vores egne.

Mødeindkaldelser rejser som mail

Der findes tre standarder, der tilsammen får en mødeindkaldelse fra ét system frem til et andet:

  • iCalendar (RFC 5545) er dataformatet for aftaler, opgaver og oplysninger om ledig og optaget. Det er uafhængigt af, hvilken kalendertjeneste der bruges.
  • iTIP (RFC 5546) beskriver, hvordan to forskellige kalendersystemer udveksler invitationer, svar og aflysninger i det format.
  • iMIP (RFC 6047) binder det til e-mail, så invitationen sendes som en vedhæftning med almindelig mail.

Forenklet sagt betyder det, at en mødeindkaldelse fra en kunde i Outlook kommer frem som en mail med en kalenderfil, og at jeres kalender kan læse den og svare. Det kræver ikke, at I bruger samme system. Hvor godt den enkelte kalender håndterer serier, ændringer og aflysninger, har vi ikke afprøvet, og det er netop det, I skal teste.

Ledig og optaget er en anden mekanisme

At kunne se, om en kunde er ledig, før man sender en indkaldelse, er noget andet. Microsoft beskriver tre veje i sin dokumentation.

Organisationsrelation. To virksomheder kan lave en aftale med hinanden, så brugerne kan se hinandens ledig og optaget og eventuelt emne og sted. Aftalen skal sættes op i begge ender, og den forudsætter Exchange hos begge, enten i Microsoft 365 eller på egne servere. Efter vores læsning hjælper den derfor ikke en virksomhed, der er gået over til et alternativ uden Exchange.

Delingspolitik. En virksomhed på Microsoft 365 bestemmer i en delingspolitik, hvordan dens brugere må dele kalendere med folk uden for huset, med alle eller med bestemte domæner, og på tre niveauer fra kun tid til alle detaljer. Som standard kan alle brugere invitere hvem som helst med en mailadresse til at se deres kalender.

Deling til andre tjenester. Deler en Outlook-bruger sin kalender med en, der bruger en anden tjeneste, dannes en adresse til abonnement på kalenderen. Modtageren kan også se den i en browser. Ifølge Microsoft opdateres sådan en deling cirka hver tredje time mellem organisationer og kan tage længere hos andre tjenester. Øjeblikkelig opdatering findes kun, når begge brugere er i samme Microsoft 365-organisation. En kalender, der deles på den måde, kan kun læses.

Den anden vej

Skal kunderne kunne se jeres kalender, afhænger det af den tjeneste, I vælger. Proton Calendar kan følge andres kalendere som abonnement til læsning, og den henter nyt hver 4. til 16. time. Tuta har ikke CalDAV, som er standarden for at læse og skrive i en kalender fra andre programmer. Andre tjenester har andre svar. Spørg om det, før I vælger, og læs svaret i tjenestens egen dokumentation.

Hvad det betyder i hverdagen

Efter vores læsning kan I regne med, at almindelige mødeindkaldelser til og fra kunder fortsætter. Det, I kan miste, er at slå en kundes ledige tider op direkte i kalenderen og at have en fælles kalender, der opdateres med det samme. Med deling via abonnement får I en kalender, der kan læses og er nogle timer bagud.

For nogle virksomheder er det til at leve med. For en virksomhed, der dagligt booker tider i kunders kalendere, kan det være et stort skifte. Hvor tungt det vejer, ses bedst ved at prøve det af med en rigtig kunde.

Sådan afprøver I det

  1. Vælg en eller to kunder, I mødes ofte med, og spørg, om de vil være med.
  2. Opret en prøvekonto hos den tjeneste, I overvejer, med jeres eget domæne.
  3. Send en enkelt indkaldelse, en mødeserie, en ændring af tidspunktet og en aflysning begge veje.
  4. Del en kalender begge veje, og notér, hvor lang tid en ændring er om at slå igennem.
  5. Skriv resultatet ned med dato og med navnet på de programmer, begge parter brugte.

Afprøvningen viser, hvad I skal forberede medarbejderne på. Andre kunder kan bruge andre programmer.

Hvad det kræver, og hvad det koster at lade være

Afprøvningen kræver en prøvekonto, en halv dag fordelt over et par uger og lidt velvilje fra kunderne. Har I mange kunder med forskellige systemer, så vælg dem, I har flest møder med.

Springer I den over, opdager medarbejderne forskellen den første uge efter skiftet, fx ved en mødeserie, der ikke opdateres hos kunden, eller en fælles kalender, der ikke længere viser det samme. Det skaber usikkerhed, netop når der er mest andet at lære.

Det skal I lade være med

  • At love medarbejderne, at alt er som før · ledig og optaget på tværs ændrer sig.
  • At regne med en organisationsrelation til kunder uden Exchange hos jer · den kræver Exchange i begge ender.
  • At afprøve kun med jer selv · tag en rigtig kunde med.

Det skal valget kunne vise

  • ☐ Om den nye tjeneste understøtter CalDAV og deling til andre.
  • ☐ Resultatet af en afprøvning med indkaldelse, serie, ændring og aflysning begge veje.
  • ☐ Hvor lang tid en delt kalender er om at opdatere hos modtageren.
  • ☐ Hvad medarbejderne skal have at vide om ledig og optaget hos kunderne.

Kilder

Senest gennemgået: november 2026.

Næste skridt

Find de kunder, I har flest møder med, og spørg, om de vil være med i en afprøvning, før I vælger tjeneste.

Læs også: Brugerne i overgangen · Piloten: hvem, hvor længe og hvornår den er bestået

→ Kontakt · Tlf. 70 13 63 23 · Jurisdiktions- og afhængighedsvurdering hos Nielco IT

Skrevet af John Nielsen, indehaver af Nielco IT. Selvstændig siden 2009 og mere end 30 års erfaring med IT‑sikkerhed. Om John Nielsen · LinkedIn

John Nielsen, Nielco IT

Overvejer I et europæisk alternativ?

Skriv kort, hvilket system I overvejer at skifte, og hvad der sætter spørgsmålet i gang. Så vender jeg tilbage. Rådgivningen er uvildig og uafhængig, og Nielco IT har ingen forhandleraftaler.

Tak for din henvendelse. Jeg vender tilbage hurtigst muligt.